> ## Documentation Index
> Fetch the complete documentation index at: https://private-7c7dfe99-mintlify-67bc7bf8.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# حذف تنبيه

> يحذف تنبيهًا



## OpenAPI

````yaml /ar/_specs/hyperdx-openapi.json delete /api/v2/alerts/{id}
openapi: 3.0.0
info:
  description: واجهة API لإدارة تنبيهات HyperDX ولوحات المعلومات
  title: HyperDX External API
  version: 2.0.0
servers:
  - description: خادم API لبيئة production
    url: https://api.hyperdx.io
  - description: الخادم الحالي
    url: /
security:
  - BearerAuth: []
tags:
  - description: Endpoints لإدارة لوحات المعلومات وvisualizations الخاصة بها
    name: Dashboards
  - description: Endpoints لإدارة تنبيهات المراقبة
    name: Alerts
paths:
  /api/v2/alerts/{id}:
    delete:
      tags:
        - Alerts
      summary: حذف تنبيه
      description: يحذف تنبيهًا
      operationId: deleteAlert
      parameters:
        - description: معرّف التنبيه
          example: 65f5e4a3b9e77c001a123456
          in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              example: {}
              schema:
                $ref: '#/components/schemas/EmptyResponse'
          description: تم حذف التنبيه بنجاح
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          description: غير مصرّح به
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          description: لم يتم العثور على التنبيه
components:
  schemas:
    EmptyResponse:
      properties: {}
      type: object
    Error:
      properties:
        message:
          type: string
      type: object
  securitySchemes:
    BearerAuth:
      bearerFormat: API Key
      scheme: bearer
      type: http

````